@charset "UTF-8";
/*!
 * ress.css • v4.0.0
 * MIT License
 * github.com/filipelinhares/ress
 */
html {
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%;
  word-break: normal;
  -moz-tab-size: 4;
  -o-tab-size: 4;
     tab-size: 4;
}

*, :after, :before {
  background-repeat: no-repeat;
  box-sizing: inherit;
}

:after, :before {
  text-decoration: inherit;
  vertical-align: inherit;
}

* {
  padding: 0;
  margin: 0;
}

hr {
  overflow: visible;
  height: 0;
  color: inherit;
}

details, main {
  display: block;
}

summary {
  display: list-item;
}

small {
  font-size: 80%;
}

[hidden] {
  display: none;
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

a {
  background-color: transparent;
}

a:active, a:hover {
  outline-width: 0;
}

code, kbd, pre, samp {
  font-family: monospace, monospace;
}

pre {
  font-size: 1em;
}

b, strong {
  font-weight: bolder;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

table {
  border-color: inherit;
  text-indent: 0;
}

input {
  border-radius: 0;
}

[disabled] {
  cursor: default;
}

[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  -webkit-appearance: textfield;
  -moz-appearance: textfield;
       appearance: textfield;
  outline-offset: -2px;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

textarea {
  overflow: auto;
  resize: vertical;
}

button, input, optgroup, select, textarea {
  font: inherit;
}

optgroup {
  font-weight: 700;
}

button {
  overflow: visible;
}

button, select {
  text-transform: none;
}

[role=button], [type=button], [type=reset], [type=submit], button {
  cursor: pointer;
  color: inherit;
}

[type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner, button::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

[type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner, button:-moz-focusring {
  outline: 1px dotted ButtonText;
}

[type=reset], [type=submit], button, html [type=button] {
  -webkit-appearance: button;
  -moz-appearance: button;
       appearance: button;
}

button, input, select, textarea {
  background-color: transparent;
  border-style: none;
}

a:focus, button:focus, input:focus, select:focus, textarea:focus {
  outline-width: 0;
}

select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}

select::-ms-expand {
  display: none;
}

select::-ms-value {
  color: currentColor;
}

legend {
  border: 0;
  color: inherit;
  display: table;
  white-space: normal;
  max-width: 100%;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  color: inherit;
  font: inherit;
}

img {
  border-style: none;
}

progress {
  vertical-align: baseline;
}

[aria-busy=true] {
  cursor: progress;
}

[aria-controls] {
  cursor: pointer;
}

[aria-disabled=true] {
  cursor: default;
}

:root {
  --color-base: #333;
  --color-blue: #1d50a2;
  --color-blue-rgb: 29, 80, 162;
  --color-navy: #02122c;
  --color-navy-rgb: 2, 18, 44;
  --font-family: "Noto Sans JP",YuGothic,"Yu Gothic","游ゴシック体","游ゴシック","Hiragino Kaku Gothic ProN","HiraKakuPro-W3","メイリオ",Meiryo,sans-serif;
  --font-family-en: "Inter","Noto Sans JP",YuGothic,"Yu Gothic","游ゴシック体","游ゴシック","Hiragino Kaku Gothic ProN","HiraKakuPro-W3","メイリオ",Meiryo,sans-serif;
  --max-w: 1200px;
  --max-s: 960px;
  --hd-h: 100px;
}
@media screen and (max-width: 991.98px) {
  :root {
    --hd-h: 50px;
  }
}

@view-transition {
  navigation: auto;
}
html {
  font-family: var(--font-family);
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 15px;
  font-size: 2.6vw;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
       text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  scroll-behavior: smooth;
  scroll-padding-top: var(--hd-h);
}
@media print, screen and (min-width: 768px) {
  html {
    font-size: 16px;
  }
}
@media screen and (max-width: 767.98px) {
  html {
    font-size: 3.73vw;
    font-size: min(3.73vw, 16px);
  }
}

body {
  position: relative;
  width: 100%;
  min-height: 100%;
  color: var(--color-base);
  font-size: 1rem;
  background: rgba(var(--color-blue-rgb), 0.06);
  word-break: normal;
}

ul, ol, li {
  list-style: none;
}

a {
  color: var(--color-base);
  text-decoration: none;
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

img[src$=".svg"] {
  width: 100%;
}

svg:not(:root) {
  overflow: hidden;
  max-width: 100%;
}

.headerH {
  padding-top: var(--hd-h);
  background-color: #fff;
}

/* header */
.gHeader {
  position: fixed;
  display: flex;
  align-items: center;
  justify-content: space-between;
  left: 0;
  top: 0;
  width: 100%;
  height: var(--hd-h);
  background-color: rgba(255, 255, 255, 0.85);
  backdrop-filter: blur(0.5rem);
  z-index: 1000;
}
.gHeader .siteID img {
  display: block;
  width: 100%;
  transition: opacity 0.3s ease-in-out;
}
@media print, screen and (min-width: 992px) {
  .gHeader {
    padding-left: 4%;
    padding-right: 4%;
    gap: 1rem;
  }
  .gHeader #spMenu, .gHeader #gHdBg {
    display: none;
  }
  .gHeader .siteID {
    max-width: 240px;
    width: 30%;
  }
  .gHeader .gHdMenu, .gHeader .gHdNav, .gHeader .gHdNav .list {
    display: flex;
  }
  .gHeader .gHdMenu {
    align-items: center;
    justify-content: flex-end;
  }
  .gHeader .gHdNav {
    align-items: flex-end;
    line-height: 1.3;
  }
  .gHeader .gHdNav .list {
    gap: 2em;
    font-size: 1rem;
  }
  .gHeader .gHdNav .list a {
    position: relative;
    display: inline-flex;
    align-items: center;
    transition: color 0.3s ease-in-out;
  }
  .gHeader .gHdNav .list a::before {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    top: calc(100% + .25em);
    height: 1px;
    width: 0;
    background-color: var(--color-blue);
    transition: left 0.3s ease-in-out, width 0.3s ease-in-out;
  }
}
@media screen and (max-width: 991.98px) {
  .gHeader {
    padding-left: 4%;
    transition: background-color 0.3s ease-in-out;
  }
  .gHeader .siteID {
    width: 50%;
    max-width: 12.5rem;
  }
  .gHeader .gHdMenu, .gHeader #gHdBg {
    position: fixed;
    width: 100%;
    left: 0;
    top: var(--hd-h);
  }
  .gHeader .gHdMenu {
    max-height: calc(100vh - var(--hd-h));
    max-height: calc(100dvh - var(--hd-h));
    overflow-y: auto;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transform: translateY(-1rem);
    transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out, visibility 0.3s ease-in-out;
  }
  .gHeader .gHdNav {
    font-weight: 700;
  }
  .gHeader .gHdNav a {
    display: flex;
    align-items: center;
    color: #fff;
  }
  .gHeader .gHdNav .list {
    font-size: 1.125rem;
  }
  .gHeader .gHdNav .list > li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  }
  .gHeader .gHdNav .list a {
    padding: 1.25rem 1.5rem 1.25rem 1rem;
    gap: 1rem;
  }
  .gHeader .gHdNav .list a::after {
    content: "";
    display: block;
    width: 0.5rem;
    height: 0.75rem;
    margin-left: auto;
    background-color: rgba(255, 255, 225, 0.75);
    clip-path: polygon(20% 0, 100% 50%, 20% 100%, 0 100%, 80% 50%, 0 0);
  }
  .gHeader #gHdBg {
    height: calc(100vh - var(--hd-h));
    height: calc(100dvh - var(--hd-h));
    background-color: var(--color-blue);
    z-index: -1;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: opacity 0.3s 0.15s ease-in-out, visibility 0.3s 0.15s ease-in-out;
  }
  .gHeader #spMenu {
    display: flex;
    align-items: center;
    justify-content: center;
    width: var(--hd-h);
    height: var(--hd-h);
    cursor: pointer;
    background-color: var(--color-blue);
  }
  .gHeader #spMenu > span {
    display: block;
    position: relative;
    width: 1.75rem;
    height: 1.25rem;
    transition: transform 0.3s ease-in-out;
  }
  .gHeader #spMenu > span::before, .gHeader #spMenu > span::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    border-radius: 2px;
    background-color: #fff;
    transition: all 0.3s ease-in-out;
  }
  .gHeader #spMenu > span::before {
    top: 0;
  }
  .gHeader #spMenu > span::after {
    bottom: 0;
  }
  .gHeader #spMenu > span i {
    display: block;
    position: absolute;
    left: 0;
    top: calc(50% - 1px);
    width: 100%;
    height: 2px;
    border-radius: 2px;
    background-color: #fff;
    transition: opacity 0.3s ease-in-out;
  }
}
@media print and (any-hover: hover), screen and (any-hover: hover) and (min-width: 992px) {
  .gHeader .gHdNav a:hover {
    color: var(--color-blue);
  }
  .gHeader .gHdNav a:hover::before {
    left: 0;
    width: 100%;
  }
}
@media (any-hover: hover) {
  .gHeader a:hover img {
    opacity: 0.75;
  }
}

body.menu-active {
  overflow: hidden;
}
@media screen and (max-width: 991.98px) {
  body.menu-active .gHeader {
    background-color: #fff;
  }
  body.menu-active .gHeader #spMenu > span {
    transform: rotate(180deg);
  }
  body.menu-active .gHeader #spMenu > span::before {
    top: calc(50% - 1px);
    transform: rotate(45deg);
  }
  body.menu-active .gHeader #spMenu > span::after {
    bottom: calc(50% - 1px);
    transform: rotate(135deg);
  }
  body.menu-active .gHeader #spMenu > span i {
    opacity: 0;
  }
  body.menu-active .gHeader #gHdBg {
    visibility: visible;
    opacity: 1;
    pointer-events: auto;
    transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
  }
  body.menu-active .gHeader .gHdMenu {
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
    pointer-events: auto;
  }
}

/* breadCrumb */
.breadCrumb {
  padding: 0.5rem 4%;
  margin-bottom: 5rem;
  font-size: 0.875rem;
}
.breadCrumb .list {
  display: flex;
  flex-wrap: wrap;
  gap: 1em;
  margin: 0 auto;
  max-width: var(--max-w);
}
.breadCrumb .list > li + li::before {
  content: "／";
  margin-right: 1em;
}
.breadCrumb .list a {
  color: var(--color-blue);
  text-decoration: underline;
}
@media (any-hover: hover) {
  .breadCrumb .list a:hover {
    text-decoration: none;
  }
}
@media screen and (max-width: 767.98px) {
  .breadCrumb {
    margin-bottom: 2.5rem;
    background-color: rgba(var(--color-blue-rgb), 0.04);
  }
}

/* footer */
.gFooter {
  width: 92%;
  max-width: var(--max-w);
  padding: 5rem 0;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
}
.gFooter .gFtAccess .logo {
  margin-bottom: 2rem;
  width: 60%;
  max-width: 300px;
}
.gFooter .gFtAccess .address {
  font-size: 0.875rem;
  line-height: 1.75;
}
.gFooter .gFtAccess .address + .address {
  margin-top: 1.25rem;
}
.gFooter .gFtAccess .address .name {
  font-size: 0.875rem;
}
.gFooter .gFtNav {
  line-height: 1.5;
}
.gFooter .gFtNav a {
  transition: color 0.3s ease-in-out;
}
.gFooter .gFtNav .list > li + li {
  margin-top: 1.25em;
}
.gFooter .gFtNav .list > li > a {
  display: inline-flex;
  align-items: center;
  gap: 0.5em;
}
.gFooter .gFtNav .list > li > a::before {
  content: "";
  display: block;
  width: 1em;
  height: 2px;
  transform: scaleY(0.5);
  flex-shrink: 0;
  background-color: currentColor;
}
.gFooter .gFtNav .list .sub {
  display: flex;
  gap: 0.875rem 2.625rem;
  flex-wrap: wrap;
  padding: 1.375em 0 0 1.5em;
}
.gFooter .gFtNav .list .sub > li {
  position: relative;
  font-size: 0.875rem;
}
.gFooter .gFtNav .list .sub > li:not(:last-of-type)::before {
  content: "";
  display: block;
  position: absolute;
  right: -1.3125rem;
  top: calc(50% - 0.625em);
  width: 2px;
  height: 1.25em;
  opacity: 0.75;
  transform: scaleX(0.5);
  background-color: var(--color-base);
}
@media print, screen and (min-width: 768px) {
  .gFooter .gFtAccess {
    width: 50%;
    padding-right: 2.5rem;
  }
  .gFooter .gFtNav {
    width: 50%;
  }
  .gFooter .copyright {
    width: 100%;
    padding-top: 4rem;
    text-align: right;
  }
}
@media screen and (max-width: 767.98px) {
  .gFooter {
    flex-direction: column;
    padding: 2.5rem 0;
  }
  .gFooter .gFtAccess .logo {
    margin-bottom: 1.5rem;
  }
  .gFooter .gFtNav {
    margin-top: 2rem;
  }
  .gFooter .gFtNav .list {
    border-top: 1px solid rgba(var(--color-blue-rgb), 0.08);
  }
  .gFooter .gFtNav .list > li {
    border-bottom: 1px solid rgba(var(--color-blue-rgb), 0.08);
  }
  .gFooter .gFtNav .list > li + li {
    margin-top: 0;
  }
  .gFooter .gFtNav .list > li > a {
    padding: 0.75rem 0;
    width: 100%;
  }
  .gFooter .gFtNav .list .sub {
    padding: 0.5em 0 1em 1em;
    gap: 0.875rem 2rem;
  }
  .gFooter .gFtNav .list .sub > li:not(:last-of-type)::before {
    right: -1rem;
  }
  .gFooter .copyright {
    margin-top: 2rem;
    text-align: center;
  }
}
@media (any-hover: hover) {
  .gFooter .gFtNav a:hover {
    color: var(--color-blue);
    text-decoration: underline;
  }
}

/* parts */
.mainContents {
  position: relative;
  padding-bottom: 2.5rem;
  background-color: #fff;
  z-index: 5;
}

.btnPrimary {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: var(--color-base);
  border: 1px solid #ccc;
  padding: 1em 4em 1em 3em;
  line-height: 1.3;
  transition: transform 0.3s ease-in-out, color 0.3s ease-in-out, background-color 0.3s ease-in-out, border 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}
.btnPrimary._white {
  color: #fff;
  border-color: #fff;
}
.btnPrimary::after {
  content: "→";
  display: block;
  position: absolute;
  line-height: 1;
  right: 1em;
  top: calc(50% - .5em);
  transition: transform 0.3s ease-in-out;
}

@media (any-hover: hover) {
  a.btnPrimary:hover {
    color: #fff;
    border-color: var(--color-blue);
    background-color: var(--color-blue);
    box-shadow: -0.375rem 0.375rem 0 rgba(var(--color-blue-rgb), 0.16);
    transform: translate(0.1875rem, -0.1875rem);
  }
  a.btnPrimary:hover::after {
    transform: translateX(0.25rem);
  }
  a.btnPrimary._white:hover {
    color: var(--color-blue);
    border-color: #fff;
    background-color: #fff;
    box-shadow: -0.375rem 0.375rem 0 rgba(255, 255, 255, 0.16);
  }
}
.pageHeading {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 2.5rem 4%;
  z-index: 1;
}
.pageHeading .pageTtl {
  font-size: 3rem;
  line-height: 1.3;
}
.pageHeading .pageTtl::before {
  content: attr(data-en);
  display: block;
  margin-bottom: 0.75rem;
  font-size: 1.125rem;
  font-family: var(--font-family-en);
  font-weight: 700;
  color: var(--color-blue);
}
.pageHeading .logo {
  position: absolute;
  width: 50%;
  max-width: 840px;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  opacity: 0.04;
  pointer-events: none;
  z-index: -1;
}
@media print, screen and (min-width: 768px) {
  .pageHeading {
    min-height: 20rem;
  }
}
@media screen and (max-width: 767.98px) {
  .pageHeading {
    min-height: 12rem;
  }
  .pageHeading .pageTtl {
    font-size: 2.25rem;
  }
  .pageHeading .logo {
    width: 75%;
    top: 12%;
    transform: translateY(0);
  }
}

.sec {
  margin-bottom: 7.5rem;
}
.sec .more {
  margin-top: 3rem;
}
.sec .more .btnPrimary {
  width: 100%;
  max-width: 20em;
}
@media screen and (max-width: 767.98px) {
  .sec {
    margin-bottom: 4.5rem;
  }
  .sec .more {
    text-align: center;
    margin-top: 1.5rem;
  }
}

.secTtl {
  margin-bottom: 2rem;
  font-size: 2.625rem;
}
.secTtl::before {
  content: attr(data-en);
  display: block;
  margin-bottom: 0.375rem;
  font-size: 1rem;
  font-family: var(--font-family-en);
  font-weight: 700;
  color: var(--color-blue);
}
.secTtl._noEn::before {
  display: none;
}
.secTtl._white {
  color: #fff;
}
.secTtl._white::before {
  color: #fff;
}
@media screen and (max-width: 767.98px) {
  .secTtl {
    margin-bottom: 1.25rem;
    font-size: 2rem;
  }
}

.ttlM {
  display: flex;
  align-items: center;
  padding-bottom: 0.25em;
  margin-bottom: 2rem;
  font-size: 1.75rem;
  font-weight: 700;
  color: var(--color-blue);
  border-bottom: 1px solid currentColor;
}
.ttlM::before {
  content: "";
  display: block;
  flex-shrink: 0;
  width: 1.14em;
  height: 1.14em;
  border: 6px double currentColor;
  border-radius: 50%;
  margin-right: 0.75em;
  margin-bottom: -0.125em;
}
@media screen and (max-width: 767.98px) {
  .ttlM {
    margin-bottom: 1.25rem;
    font-size: 1.5rem;
  }
}

.ttlS {
  position: relative;
  padding-left: 2rem;
  margin-bottom: 1.375rem;
  color: var(--color-blue);
  font-size: 1.5rem;
  line-height: 1.4;
  font-weight: 700;
}
.ttlS::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 1rem;
  height: 100%;
  background-color: currentColor;
  clip-path: polygon(50% 0%, 100% 0%, 50% 100%, 0% 100%);
  opacity: 0.5;
}
@media screen and (max-width: 767.98px) {
  .ttlS {
    margin-bottom: 1rem;
    font-size: 1.25rem;
  }
}

._withMax {
  max-width: var(--max-w);
  margin-left: auto;
  margin-right: auto;
}
._withMax._narrow {
  max-width: var(--max-s);
}

._withMaxPad {
  width: 92%;
  max-width: var(--max-w);
  margin-left: auto;
  margin-right: auto;
}
._withMaxPad._narrow {
  max-width: var(--max-s);
}

._withPad {
  padding-left: 4%;
  padding-right: 4%;
}

.imgSep {
  margin-left: 4%;
  pointer-events: none;
  background-color: var(--color-navy);
}
.imgSep .ph {
  position: relative;
  display: block;
}
.imgSep .ph::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg, rgb(2, 18, 44) 0%, rgba(2, 18, 44, 0) 100%);
  z-index: 2;
}
.imgSep .ph._messege {
  max-width: 1240px;
  margin-left: auto;
}
.imgSep .ph._company img {
  aspect-ratio: 4 / 1;
}
.imgSep .ph._company::before {
  display: none;
}
@media screen and (max-width: 767.98px) {
  .imgSep .ph._company img {
    aspect-ratio: 3 / 1;
  }
}

.ib {
  display: inline-block;
}

.ffEN {
  font-family: var(--font-family-en);
}

.fwBold {
  font-weight: 700;
}

@media print, screen and (min-width: 768px) {
  .onlySP {
    display: none;
  }
}
@media screen and (max-width: 767.98px) {
  .onlyPC {
    display: none;
  }
}
.marker {
  background: linear-gradient(transparent 60%, rgba(var(--color-blue-rgb), 0.5) 60%);
}

.textBody {
  line-height: 2;
}

.textNote {
  line-height: 1.5;
  font-size: 0.875rem;
}

.textLeft {
  text-align: left;
}

.textRight {
  text-align: right;
}

.textCenter {
  text-align: center;
}

.textJustify {
  text-align: justify;
}

a.textLink,
.textLink a {
  color: var(--color-blue);
  text-decoration: underline;
}

@media (any-hover: hover) {
  a.textLink:hover,
  .textLink a:hover {
    text-decoration: none;
  }
}
img.coverImg {
  display: block;
  width: 100%;
  height: 100%;
  max-width: none;
  -o-object-fit: cover;
     object-fit: cover;
}
img.ratio_1-1 {
  aspect-ratio: 1 / 1;
}
img.ratio_2-1 {
  aspect-ratio: 2 / 1;
}
img.ratio_3-2 {
  aspect-ratio: 3 / 2;
}
img.ratio_4-3 {
  aspect-ratio: 4 / 3;
}
img.ratio_16-9 {
  aspect-ratio: 16 / 9;
}

.listNum {
  padding-left: 1.25em;
}
.listNum > li {
  list-style: decimal;
}
.listNum > li + li {
  margin-top: 1rem;
}
.listNum._noMgn > li + li {
  margin-top: 0;
}
.listDot {
  padding-left: 1.25em;
}
.listDot > li {
  list-style: disc;
}

.mb1 {
  margin-bottom: 1rem;
}

.mbS {
  margin-bottom: 0.5rem;
}

.mbM {
  margin-bottom: 2rem;
}

.mbL {
  margin-bottom: 3rem;
}

.mbXL {
  margin-bottom: 5rem;
}

@media screen and (max-width: 767.98px) {
  .mbM {
    margin-bottom: 1.5rem;
  }
  .mbL {
    margin-bottom: 2.5rem;
  }
  .mbXL {
    margin-bottom: 3.5rem;
  }
}